Debian Bug report logs - #665067
FTBFS in non-UTF-8 locales (such as C)

version graph

Package: src:live-manual; Maintainer for src:live-manual is Live Systems Maintainers <debian-live@lists.debian.org>;

Reported by: Lucas Nussbaum <lucas@lucas-nussbaum.net>

Date: Thu, 22 Mar 2012 12:37:00 UTC

Severity: serious

Tags: patch, sid, wheezy

Merged with 662227

Found in version live-manual/1:3.0~a10-1

Fixed in version live-manual/1:3.0~a11-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#665067; Package src:live-manual. (Thu, 22 Mar 2012 12:37:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Thu, 22 Mar 2012 12:37:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: submit@bugs.debian.org
Subject: live-manual: FTBFS: wc: live-manual.ssm.sst: No such file or directory
Date: Thu, 22 Mar 2012 13:23:35 +0100
Source: live-manual
Version: 1:3.0~a10-1
Severity: serious
Tags: wheezy sid
User: debian-qa@lists.debian.org
Usertags: qa-ftbfs-20120321 qa-ftbfs
Justification: FTBFS on amd64

Hi,

During a rebuild of all packages in sid, your package failed to build on
amd64.

Relevant part:
> make[1]: Entering directory `/«PKGBUILDDIR»'
> rm -rf build
> rm -f manual/en/*~
> #FIXME: do a proper dependency-based build
> #FORMATS = epub html odf pdf txt
> #...
> #%.pdf: 
> #	sisu-pdf -v live-manual.ssm
> #etc.
> cd /«PKGBUILDDIR»/manual; \
> 	sisu --configure
> Make homepage  
> 	   Rescued An ERROR occurred, message:" undefined method `opt' for nil:NilClass ["/usr/lib/ruby/1.9.1/sisu/v3/sysenv.rb:1855:in `style'", "/usr/lib/ruby/1.9.1/sisu/v3/sysenv.rb:5788:in `cp_css'", "/usr/lib/ruby/1.9.1/sisu/v3/conf.rb:116:in `css'", "/usr/lib/ruby/1.9.1/sisu/v3/conf.rb:73:in `read'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:128:in `select'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:351:in `op'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:408:in `actions'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:677:in `<module:SiSU>'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:60:in `<top (required)>'", "/usr/lib/ruby/1.9.1/rubygems/custom_require.rb:36:in `require'", "/usr/lib/ruby/1.9.1/rubygems/custom_require.rb:36:in `require'", "/usr/bin/sisu:62:in `<main>'"] 
> Configuring CSSs  
> for LANGUAGE in en de es fr it pt_BR ro; \
> 	do \
> 		for FORMAT in epub html odf pdf txt; \
> 		do \
> 			cd /«PKGBUILDDIR»/manual; \
> 			sisu-${FORMAT} -v ${LANGUAGE}/live-manual.ssm; \
> 			if [ "${FORMAT}" = "html" ] ; \
> 			then \
> 			    for FILE in ../build/manual/html/*.${LANGUAGE}.html ../build/manual/html/live-manual/*.${LANGUAGE}.html; \
> 			    do \
> 				    bin/fix-sisu-html.rb ${FILE}; \
> 				    ([ 0 -gt 0 ] || rm -f ${FILE}~); \
> 			    done; \
> 			fi ; \
> 		done; \
> 	done; \
> 
> 	sisu -evmy  live-manual.ssm
> SiSU 3.2.0  (2012-03-19 [2012w12/1]) & Ruby (ruby 1.8.7 (2011-06-30 patchlevel 352) [x86_64-linux])
> Composite Document [en] live-manual.ssm
> 	loading: about_manual.ssi
> 	loading: about_project.ssi
> 	loading: user_installation.ssi
> 	loading: user_basics.ssi
> 	loading: user_overview.ssi
> 	loading: user_managing_a_configuration.ssi
> 	loading: user_customization-overview.ssi
> 	loading: user_customization-packages.ssi
> 	loading: user_customization-contents.ssi
> 	loading: user_customization-runtime.ssi
> 	loading: user_customization-binary.ssi
> 	loading: user_customization-installer.ssi
> 	loading: project_bugs.ssi
> 	loading: project_coding-style.ssi
> 	loading: project_procedures.ssi
> 	loading: user_examples.ssi
> Document Abstraction 
> wc: live-manual.ssm.sst: No such file or directory
> 	Parameters Debian Live Manual
> 	doc_skin <- skin_debian-live 
> 	  RMagick load requested 
> 	live-manual.ssm.sst ->
> 	  ~meta/live-manual.ssm.sst.meta
> 	Parameters from pstore Debian Live Manual
> EPUB ebook-viewer /«PKGBUILDDIR»/build/manual/epub/live-manual.en.epub
> 	Tune 
> 	Toc 
> 	Scroll & Segtoc 
> 	1 EPUB processed
> 	1 EMBEDDED processed
> Manifest x-www-browser file:///«PKGBUILDDIR»/build/manual/manifest/live-manual.en.html
> 	console-www-browser file:///«PKGBUILDDIR»/build/manual/manifest/live-manual.en.html
> 	Tune 
> 	Toc 
> 	1 MANIFEST processed
> URLs 
> 	live-manual.ssm.sst ->
> 	  /«PKGBUILDDIR»/build/manual/manifest/live-manual.en.html
> 	[en] -e --epub (EPUB) ebook-viewer /«PKGBUILDDIR»/build/manual/epub/live-manual.en.epub 
> 	[en] -y --manifest (Manifest, html) x-www-browser file:///«PKGBUILDDIR»/build/manual/manifest/live-manual.en.html 
> 	1 URLS processed
> 	sisu -W [to start ruby web-server on output directory]
> 	sisu -hvmjy  live-manual.ssm
> SiSU 3.2.0  (2012-03-19 [2012w12/1]) & Ruby (ruby 1.8.7 (2011-06-30 patchlevel 352) [x86_64-linux])
> Composite Document [en] live-manual.ssm
> 	loading: about_manual.ssi
> 	loading: about_project.ssi
> 	loading: user_installation.ssi
> 	loading: user_basics.ssi
> 	loading: user_overview.ssi
> 	loading: user_managing_a_configuration.ssi
> 	loading: user_customization-overview.ssi
> 	loading: user_customization-packages.ssi
> 	loading: user_customization-contents.ssi
> 	loading: user_customization-runtime.ssi
> 	loading: user_customization-binary.ssi
> 	loading: user_customization-installer.ssi
> 	loading: project_bugs.ssi
> 	loading: project_coding-style.ssi
> 	loading: project_procedures.ssi
> 	loading: user_examples.ssi
> Document Abstraction 
> wc: live-manual.ssm.sst: No such file or directory
> 	Parameters Debian Live Manual
> 	doc_skin <- skin_debian-live 
> 	  RMagick load requested 
> 	live-manual.ssm.sst ->
> 	  ~meta/live-manual.ssm.sst.meta
> 	Parameters from pstore Debian Live Manual
> HTML x-www-browser file:///«PKGBUILDDIR»/build/manual/html/live-manual/toc.en.html
> 	Tune 
> 	Toc 
> 	Scroll & Segtoc 
> 	Seg 17 segments
> 	1 HTML processed
> 	1 SHARED_IMAGES processed
> 	1 EMBEDDED processed
> Manifest x-www-browser file:///«PKGBUILDDIR»/build/manual/manifest/live-manual.en.html
> 	console-www-browser file:///«PKGBUILDDIR»/build/manual/manifest/live-manual.en.html
> 	Tune 
> 	Toc 
> 	1 MANIFEST processed
> URLs 
> 	live-manual.ssm.sst ->
> 	  /«PKGBUILDDIR»/build/manual/manifest/live-manual.en.html
> 	[en] -h --html (HTML scroll) x-www-browser file:///«PKGBUILDDIR»/build/manual/html/live-manual.en.html 
> 	[en] -h --html (HTML segmented) x-www-browser file:///«PKGBUILDDIR»/build/manual/html/live-manual/toc.en.html 
> 	[en] -y --manifest (Manifest, html) x-www-browser file:///«PKGBUILDDIR»/build/manual/manifest/live-manual.en.html 
> 	1 URLS processed
> 	sisu -W [to start ruby web-server on output directory]
> 	sisu -ovmy  live-manual.ssm
> SiSU 3.2.0  (2012-03-19 [2012w12/1]) & Ruby (ruby 1.8.7 (2011-06-30 patchlevel 352) [x86_64-linux])
> Composite Document [en] live-manual.ssm
> 	loading: about_manual.ssi
> 	loading: about_project.ssi
> 	loading: user_installation.ssi
> 	loading: user_basics.ssi
> 	loading: user_overview.ssi
> 	loading: user_managing_a_configuration.ssi
> 	loading: user_customization-overview.ssi
> 	loading: user_customization-packages.ssi
> 	loading: user_customization-contents.ssi
> 	loading: user_customization-runtime.ssi
> 	loading: user_customization-binary.ssi
> 	loading: user_customization-installer.ssi
> 	loading: project_bugs.ssi
> 	loading: project_coding-style.ssi
> 	loading: project_procedures.ssi
> 	loading: user_examples.ssi
> Document Abstraction 
> wc: live-manual.ssm.sst: No such file or directory
> 	Parameters Debian Live Manual
> 	doc_skin <- skin_debian-live 
> 	  RMagick load requested 
> 	live-manual.ssm.sst ->
> 	  ~meta/live-manual.ssm.sst.meta
> 	Parameters from pstore Debian Live Manual
> Opendocument (ODF:ODT) lowriter file:///«PKGBUILDDIR»/build/manual/odt/live-manual.en.odt
> 	1 ODF processed
> 	1 EMBEDDED processed
> Manifest x-www-browser file:///«PKGBUILDDIR»/build/manual/manifest/live-manual.en.html
> 	console-www-browser file:///«PKGBUILDDIR»/build/manual/manifest/live-manual.en.html
> 	Tune 
> 	Toc 
> 	1 MANIFEST processed
> URLs 
> 	live-manual.ssm.sst ->
> 	  /«PKGBUILDDIR»/build/manual/manifest/live-manual.en.html
> 	[en] -o --odt (ODF:ODT - Open Document) lowriter file:///«PKGBUILDDIR»/build/manual/odt/live-manual.en.odt 
> 	[en] -y --manifest (Manifest, html) x-www-browser file:///«PKGBUILDDIR»/build/manual/manifest/live-manual.en.html 
> 	1 URLS processed
> 	sisu -W [to start ruby web-server on output directory]
> 	sisu -pvmy  live-manual.ssm
> SiSU 3.2.0  (2012-03-19 [2012w12/1]) & Ruby (ruby 1.8.7 (2011-06-30 patchlevel 352) [x86_64-linux])
> Composite Document [en] live-manual.ssm
> 	loading: about_manual.ssi
> 	loading: about_project.ssi
> 	loading: user_installation.ssi
> 	loading: user_basics.ssi
> 	loading: user_overview.ssi
> 	loading: user_managing_a_configuration.ssi
> 	loading: user_customization-overview.ssi
> 	loading: user_customization-packages.ssi
> 	loading: user_customization-contents.ssi
> 	loading: user_customization-runtime.ssi
> 	loading: user_customization-binary.ssi
> 	loading: user_customization-installer.ssi
> 	loading: project_bugs.ssi
> 	loading: project_coding-style.ssi
> 	loading: project_procedures.ssi
> 	loading: user_examples.ssi
> Document Abstraction 
> wc: live-manual.ssm.sst: No such file or directory
> 	Parameters Debian Live Manual
> 	doc_skin <- skin_debian-live 
> 	  RMagick load requested 
> 	live-manual.ssm.sst ->
> 	  ~meta/live-manual.ssm.sst.meta
> 	Parameters from pstore Debian Live Manual
> LaTeX/PDF [en] live-manual.ssm.sst
> 	live-manual.ssm.sst ->
> 	  pdf-viewer /«PKGBUILDDIR»/build/manual/pdf/landscape.en.pdf
> 	live-manual.ssm.sst ->
> 	  live-manual.ssm.sst pdf-viewer /«PKGBUILDDIR»/build/manual/pdf/portrait.en.pdf
> 	pdfTex portrait & landscape 
> a4 portrait -> 
> This is XeTeX, Version 3.1415926-2.2-0.9995.2 (TeX Live 2009/Debian)
> entering extended mode
> This is XeTeX, Version 3.1415926-2.2-0.9995.2 (TeX Live 2009/Debian)
> entering extended mode
> a4 landscape -> 
> This is XeTeX, Version 3.1415926-2.2-0.9995.2 (TeX Live 2009/Debian)
> entering extended mode
> This is XeTeX, Version 3.1415926-2.2-0.9995.2 (TeX Live 2009/Debian)
> entering extended mode
> 1 processed (SiSU LaTeX to pdf - using pdfetex aka. pdftex or pdflatex)
> letter portrait -> 
> This is XeTeX, Version 3.1415926-2.2-0.9995.2 (TeX Live 2009/Debian)
> entering extended mode
> This is XeTeX, Version 3.1415926-2.2-0.9995.2 (TeX Live 2009/Debian)
> entering extended mode
> letter landscape -> 
> This is XeTeX, Version 3.1415926-2.2-0.9995.2 (TeX Live 2009/Debian)
> entering extended mode
> This is XeTeX, Version 3.1415926-2.2-0.9995.2 (TeX Live 2009/Debian)
> entering extended mode
> 2 processed (SiSU LaTeX to pdf - using pdfetex aka. pdftex or pdflatex)
> 	1 TEXPDF processed
> 	1 EMBEDDED processed
> Manifest x-www-browser file:///«PKGBUILDDIR»/build/manual/manifest/live-manual.en.html
> 	console-www-browser file:///«PKGBUILDDIR»/build/manual/manifest/live-manual.en.html
> 	Tune 
> 	Toc 
> 	1 MANIFEST processed
> URLs 
> 	live-manual.ssm.sst ->
> 	  /«PKGBUILDDIR»/build/manual/manifest/live-manual.en.html
> 	[en] -p --pdf (PDF landscape) pdf-viewer /«PKGBUILDDIR»/build/manual/pdf/landscape.en.pdf 
> 	[en] -p --pdf (PDF portrait) pdf-viewer /«PKGBUILDDIR»/build/manual/pdf/portrait.en.pdf 
> 	[en] -y --manifest (Manifest, html) x-www-browser file:///«PKGBUILDDIR»/build/manual/manifest/live-manual.en.html 
> 	1 URLS processed
> 	sisu -W [to start ruby web-server on output directory]
> 	sisu -tvmy  live-manual.ssm
> SiSU 3.2.0  (2012-03-19 [2012w12/1]) & Ruby (ruby 1.8.7 (2011-06-30 patchlevel 352) [x86_64-linux])
> Composite Document [en] live-manual.ssm
> 	loading: about_manual.ssi
> 	loading: about_project.ssi
> 	loading: user_installation.ssi
> 	loading: user_basics.ssi
> 	loading: user_overview.ssi
> 	loading: user_managing_a_configuration.ssi
> 	loading: user_customization-overview.ssi
> 	loading: user_customization-packages.ssi
> 	loading: user_customization-contents.ssi
> 	loading: user_customization-runtime.ssi
> 	loading: user_customization-binary.ssi
> 	loading: user_customization-installer.ssi
> 	loading: project_bugs.ssi
> 	loading: project_coding-style.ssi
> 	loading: project_procedures.ssi
> 	loading: user_examples.ssi
> Document Abstraction 
> wc: live-manual.ssm.sst: No such file or directory
> 	Parameters Debian Live Manual
> 	doc_skin <- skin_debian-live 
> 	  RMagick load requested 
> 	live-manual.ssm.sst ->
> 	  ~meta/live-manual.ssm.sst.meta
> 	Parameters from pstore Debian Live Manual
> Plaintext editor /«PKGBUILDDIR»/build/manual/txt/live-manual.en.txt
> 	1 PLAINTEXT processed
> 	1 EMBEDDED processed
> Manifest x-www-browser file:///«PKGBUILDDIR»/build/manual/manifest/live-manual.en.html
> 	console-www-browser file:///«PKGBUILDDIR»/build/manual/manifest/live-manual.en.html
> 	Tune 
> 	Toc 
> 	1 MANIFEST processed
> URLs 
> 	live-manual.ssm.sst ->
> 	  /«PKGBUILDDIR»/build/manual/manifest/live-manual.en.html
> 	[en] -t --txt (Plain-text (endnotes)) x-www-browser file:///«PKGBUILDDIR»/build/manual/txt/live-manual.en.txt 
> 	[en] -y --manifest (Manifest, html) x-www-browser file:///«PKGBUILDDIR»/build/manual/manifest/live-manual.en.html 
> 	1 URLS processed
> 	sisu -W [to start ruby web-server on output directory]
> 	sisu -evmy  live-manual.ssm
> 	   Rescued An ERROR occurred, message:" invalid byte sequence in US-ASCII ["/usr/lib/ruby/1.9.1/sisu/v3/composite.rb:190:in `block in insertions?'", "/usr/lib/ruby/1.9.1/sisu/v3/composite.rb:188:in `each'", "/usr/lib/ruby/1.9.1/sisu/v3/composite.rb:188:in `insertions?'", "/usr/lib/ruby/1.9.1/sisu/v3/composite.rb:112:in `read'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:185:in `block in select'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:131:in `each'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:131:in `each_with_index'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:131:in `select'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:351:in `op'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:483:in `actions'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:677:in `<module:SiSU>'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:60:in `<top (required)>'", "/usr/lib/ruby/1.9.1/rubygems/custom_require.rb:36:in `require'", "/usr/lib/ruby/1.9.1/rubygems/custom_require.rb:36:in `require'", "/usr/bin/sisu:62:in `<main>'"] 
> 	   Rescued An ERROR occurred, message:" No such file or directory - /tmp/_sisu_processing_/user/de/dal/live-manual.ssm.sst ["/usr/lib/ruby/1.9.1/sisu/v3/sysenv.rb:1682:in `readlines'", "/usr/lib/ruby/1.9.1/sisu/v3/sysenv.rb:1682:in `read_source_file'", "/usr/lib/ruby/1.9.1/sisu/v3/dal.rb:249:in `create_dal'", "/usr/lib/ruby/1.9.1/sisu/v3/dal.rb:119:in `read'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:188:in `block in select'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:131:in `each'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:131:in `each_with_index'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:131:in `select'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:351:in `op'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:483:in `actions'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:677:in `<module:SiSU>'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:60:in `<top (required)>'", "/usr/lib/ruby/1.9.1/rubygems/custom_require.rb:36:in `require'", "/usr/lib/ruby/1.9.1/rubygems/custom_require.rb:36:in `require'", "/usr/bin/sisu:62:in `<main>'"] 
> 	   Rescued An ERROR occurred, message:" No such file or directory - /tmp/_sisu_processing_/user/de/dal/live-manual.ssm.sst ["/usr/lib/ruby/1.9.1/sisu/v3/sysenv.rb:1682:in `readlines'", "/usr/lib/ruby/1.9.1/sisu/v3/sysenv.rb:1682:in `read_source_file'", "/usr/lib/ruby/1.9.1/sisu/v3/param.rb:115:in `get'", "/usr/lib/ruby/1.9.1/sisu/v3/particulars.rb:133:in `set_md'", "/usr/lib/ruby/1.9.1/sisu/v3/particulars.rb:95:in `get_env_md'", "/usr/lib/ruby/1.9.1/sisu/v3/urls.rb:81:in `initialize'", "/usr/lib/ruby/1.9.1/sisu/v3/urls.rb:71:in `new'", "/usr/lib/ruby/1.9.1/sisu/v3/urls.rb:71:in `read'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:244:in `block in select'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:131:in `each'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:131:in `each_with_index'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:131:in `select'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:351:in `op'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:592:in `actions'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:677:in `<module:SiSU>'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:60:in `<top (required)>'", "/usr/lib/ruby/1.9.1/rubygems/custom_require.rb:36:in `require'", "/usr/lib/ruby/1.9.1/rubygems/custom_require.rb:36:in `require'", "/usr/bin/sisu:62:in `<main>'"] 
> 	   Rescued An ERROR occurred, message:" undefined method `md' for nil:NilClass ["/usr/lib/ruby/1.9.1/sisu/v3/urls.rb:83:in `initialize'", "/usr/lib/ruby/1.9.1/sisu/v3/urls.rb:71:in `new'", "/usr/lib/ruby/1.9.1/sisu/v3/urls.rb:71:in `read'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:244:in `block in select'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:131:in `each'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:131:in `each_with_index'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:131:in `select'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:351:in `op'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:592:in `actions'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:677:in `<module:SiSU>'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:60:in `<top (required)>'", "/usr/lib/ruby/1.9.1/rubygems/custom_require.rb:36:in `require'", "/usr/lib/ruby/1.9.1/rubygems/custom_require.rb:36:in `require'", "/usr/bin/sisu:62:in `<main>'"] 
> SiSU 3.2.0  (2012-03-19 [2012w12/1]) & Ruby (ruby 1.8.7 (2011-06-30 patchlevel 352) [x86_64-linux])
> Composite Document [de] live-manual.ssm
> Document Abstraction 
> 
> FILE NOT FOUND: << live-manual.ssm.sst >> - requested -evmyC processing skipped
> 
> FILE NOT FOUND: << live-manual.ssm.sst >> - requested -evmyC processing skipped
> 
> FILE NOT FOUND: << live-manual.ssm.sst >> - requested -evmyC processing skipped
> 	1 URLS processed
> 	sisu -W [to start ruby web-server on output directory]
> 	sisu -hvmjy  live-manual.ssm
> 	   Rescued An ERROR occurred, message:" invalid byte sequence in US-ASCII ["/usr/lib/ruby/1.9.1/sisu/v3/composite.rb:190:in `block in insertions?'", "/usr/lib/ruby/1.9.1/sisu/v3/composite.rb:188:in `each'", "/usr/lib/ruby/1.9.1/sisu/v3/composite.rb:188:in `insertions?'", "/usr/lib/ruby/1.9.1/sisu/v3/composite.rb:112:in `read'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:185:in `block in select'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:131:in `each'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:131:in `each_with_index'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:131:in `select'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:351:in `op'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:483:in `actions'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:677:in `<module:SiSU>'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:60:in `<top (required)>'", "/usr/lib/ruby/1.9.1/rubygems/custom_require.rb:36:in `require'", "/usr/lib/ruby/1.9.1/rubygems/custom_require.rb:36:in `require'", "/usr/bin/sisu:62:in `<main>'"] 
> 	   Rescued An ERROR occurred, message:" No such file or directory - /tmp/_sisu_processing_/user/de/dal/live-manual.ssm.sst ["/usr/lib/ruby/1.9.1/sisu/v3/sysenv.rb:1682:in `readlines'", "/usr/lib/ruby/1.9.1/sisu/v3/sysenv.rb:1682:in `read_source_file'", "/usr/lib/ruby/1.9.1/sisu/v3/dal.rb:249:in `create_dal'", "/usr/lib/ruby/1.9.1/sisu/v3/dal.rb:119:in `read'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:188:in `block in select'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:131:in `each'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:131:in `each_with_index'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:131:in `select'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:351:in `op'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:483:in `actions'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:677:in `<module:SiSU>'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:60:in `<top (required)>'", "/usr/lib/ruby/1.9.1/rubygems/custom_require.rb:36:in `require'", "/usr/lib/ruby/1.9.1/rubygems/custom_require.rb:36:in `require'", "/usr/bin/sisu:62:in `<main>'"] 
> 	   Rescued An ERROR occurred, message:" No such file or directory - /tmp/_sisu_processing_/user/de/dal/live-manual.ssm.sst ["/usr/lib/ruby/1.9.1/sisu/v3/sysenv.rb:1682:in `readlines'", "/usr/lib/ruby/1.9.1/sisu/v3/sysenv.rb:1682:in `read_source_file'", "/usr/lib/ruby/1.9.1/sisu/v3/param.rb:115:in `get'", "/usr/lib/ruby/1.9.1/sisu/v3/particulars.rb:133:in `set_md'", "/usr/lib/ruby/1.9.1/sisu/v3/particulars.rb:95:in `get_env_md'", "/usr/lib/ruby/1.9.1/sisu/v3/urls.rb:81:in `initialize'", "/usr/lib/ruby/1.9.1/sisu/v3/urls.rb:71:in `new'", "/usr/lib/ruby/1.9.1/sisu/v3/urls.rb:71:in `read'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:244:in `block in select'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:131:in `each'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:131:in `each_with_index'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:131:in `select'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:351:in `op'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:592:in `actions'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:677:in `<module:SiSU>'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:60:in `<top (required)>'", "/usr/lib/ruby/1.9.1/rubygems/custom_require.rb:36:in `require'", "/usr/lib/ruby/1.9.1/rubygems/custom_require.rb:36:in `require'", "/usr/bin/sisu:62:in `<main>'"] 
> 	   Rescued An ERROR occurred, message:" undefined method `md' for nil:NilClass ["/usr/lib/ruby/1.9.1/sisu/v3/urls.rb:83:in `initialize'", "/usr/lib/ruby/1.9.1/sisu/v3/urls.rb:71:in `new'", "/usr/lib/ruby/1.9.1/sisu/v3/urls.rb:71:in `read'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:244:in `block in select'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:131:in `each'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:131:in `each_with_index'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:131:in `select'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:351:in `op'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:592:in `actions'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:677:in `<module:SiSU>'", "/usr/lib/ruby/1.9.1/sisu/v3/hub.rb:60:in `<top (required)>'", "/usr/lib/ruby/1.9.1/rubygems/custom_require.rb:36:in `require'", "/usr/lib/ruby/1.9.1/rubygems/custom_require.rb:36:in `require'", "/usr/bin/sisu:62:in `<main>'"] 
> SiSU 3.2.0  (2012-03-19 [2012w12/1]) & Ruby (ruby 1.8.7 (2011-06-30 patchlevel 352) [x86_64-linux])
> Composite Document [de] live-manual.ssm
> Document Abstraction 
> 
> FILE NOT FOUND: << live-manual.ssm.sst >> - requested -hvmjyC processing skipped
> 
> FILE NOT FOUND: << live-manual.ssm.sst >> - requested -hvmjyC processing skipped
> 
> FILE NOT FOUND: << live-manual.ssm.sst >> - requested -hvmjyC processing skipped
> 
> FILE NOT FOUND: << live-manual.ssm.sst >> - requested -hvmjyC processing skipped
> 	1 URLS processed
> 	sisu -W [to start ruby web-server on output directory]
> bin/fix-sisu-html.rb:8:in `rename': No such file or directory - ../build/manual/html/*.de.html or ../build/manual/html/*.de.html~ (Errno::ENOENT)
> 	from bin/fix-sisu-html.rb:8
> make[1]: *** [build] Error 1

The full build log is available from:
   http://people.debian.org/~lucas/logs/2012/03/21/live-manual_3.0~a10-1.log

A list of current common problems and possible solutions is available at 
http://wiki.debian.org/qa.debian.org/FTBFS . You're welcome to contribute!

About the archive rebuild: The rebuild was done on about 50 AMD64 nodes
of the Grid'5000 platform, using a clean chroot.  Internet was not
accessible from the build systems.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#665067; Package src:live-manual. (Thu, 22 Mar 2012 17:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ralph Amissah <ralph.amissah@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Thu, 22 Mar 2012 17:48:03 GMT) Full text and rfc822 format available.

Message #10 received at 665067@bugs.debian.org (full text, mbox):

From: Ralph Amissah <ralph.amissah@gmail.com>
To: Lucas Nussbaum <lucas@lucas-nussbaum.net>, 665067@bugs.debian.org
Subject: Re: Bug#665067: live-manual: FTBFS: wc: live-manual.ssm.sst: No such file or directory
Date: Thu, 22 Mar 2012 13:44:56 -0400
On Thu, Mar 22, 2012 at 8:23 AM, Lucas Nussbaum
<lucas@lucas-nussbaum.net> wrote:
> Source: live-manual
> Version: 1:3.0~a10-1
> Severity: serious
> Tags: wheezy sid
> User: debian-qa@lists.debian.org
> Usertags: qa-ftbfs-20120321 qa-ftbfs
> Justification: FTBFS on amd64
>

This bug should (almost certainly) be forwarded to sisu.
"almost certainly" because I am not in a possition to test properly at
the moment. I am without my development machine until at least Tuesday
(which is in for repairs), and off shortly on a family trip to
Washington DC to see the cherry blossom (without a computer)...
Will make sure sisu 3.2 series does not hit testing till this is
fixed; will start looking, and hope to come up with a fix (as soon as
my laptop is up and running) next week.
I won't be able to do any follow up, mail etc. until we return (& that
is late Sunday).
Sorry for the inconvenience.

Ralph




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#665067; Package src:live-manual. (Fri, 30 Mar 2012 03:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ralph Amissah <ralph.amissah@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Fri, 30 Mar 2012 03:24:03 GMT) Full text and rfc822 format available.

Message #15 received at 665067@bugs.debian.org (full text, mbox):

From: Ralph Amissah <ralph.amissah@gmail.com>
To: Lucas Nussbaum <lucas@lucas-nussbaum.net>, 665067@bugs.debian.org
Subject: Re: Bug#665067: live-manual: FTBFS: wc: live-manual.ssm.sst: No such file or directory
Date: Thu, 29 Mar 2012 19:21:01 -0400
I Hope I claimed this bug too quickly.[*] Unless otherwise directed I
will not obstruct the transition of sisu 3.2.0 to testing.

Thanks,
Ralph

PS the Washington DC cherry blossom were lovely in great weather (last
Friday, and much depleted by very wet weather on Saturday :)

[*] it was not posted to and has not been moved to sisu; and I have not
  run into it (on my non-AMD laptop).

* Ralph Amissah <ralph.amissah@gmail.com>
  [Thu, 22 Mar 2012 13:44:56 -0400], wrote:

> On Thu, Mar 22, 2012 at 8:23 AM, Lucas Nussbaum
> <lucas@lucas-nussbaum.net> wrote:
>> Source: live-manual
>> Version: 1:3.0~a10-1
>> Severity: serious
>> Tags: wheezy sid
>> User: debian-qa@lists.debian.org
>> Usertags: qa-ftbfs-20120321 qa-ftbfs
>> Justification: FTBFS on amd64
>>
>
> This bug should (almost certainly) be forwarded to sisu.
> "almost certainly" because I am not in a possition to test properly at
> the moment. I am without my development machine until at least Tuesday
> (which is in for repairs), and off shortly on a family trip to
> Washington DC to see the cherry blossom (without a computer)...
> Will make sure sisu 3.2 series does not hit testing till this is
> fixed; will start looking, and hope to come up with a fix (as soon as
> my laptop is up and running) next week.
> I won't be able to do any follow up, mail etc. until we return (& that
> is late Sunday).
> Sorry for the inconvenience.
>
> Ralph

-- 
Ralph Amissah (ralph on irc.oftc.net)
GPG fp: A5F9 C48C 4059 B688 6CC5  7A42 6F78 18A9 B98F 62B1 *
GPG fp: 9267 6F8D E64B CD4B 4880  482E E4AF EBC6 1BB4 B289




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#665067; Package src:live-manual. (Fri, 30 Mar 2012 07:03:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@progress-technologies.net:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Fri, 30 Mar 2012 07:03:10 GMT) Full text and rfc822 format available.

Message #20 received at 665067@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: Ralph Amissah <ralph.amissah@gmail.com>
Cc: 665067@bugs.debian.org
Subject: Re: Bug#665067: live-manual: FTBFS: wc: live-manual.ssm.sst: No such file or directory
Date: Fri, 30 Mar 2012 08:58:55 +0200
forcemerge 662227 665067
retitle 662227 FTBFS in non-UTF-8 locales (such as C)
retitle 665067 FTBFS in non-UTF-8 locales (such as C)
tag 662227 pending
tag 665067 pending
thanks

On 03/30/2012 01:21 AM, Ralph Amissah wrote:
> I Hope I claimed this bug too quickly.

thanks, however, like said earlier, this is just a dupe of #665067 which
is not per se a bug in sisu

> Unless otherwise directed I will not obstruct the transition of sisu 3.2.0 to testing.

to repeat what i've already said on irc, for the moment you don't need
to care about live-manual, we need to weed out our own introduced bugs
first ;)

-- 
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/




Added tag(s) patch. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Fri, 30 Mar 2012 07:03:13 GMT) Full text and rfc822 format available.

Merged 662227 665067 Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Fri, 30 Mar 2012 07:03:15 GMT) Full text and rfc822 format available.

Changed Bug title to 'FTBFS in non-UTF-8 locales (such as C)' from 'live-manual: FTBFS: wc: live-manual.ssm.sst: No such file or directory' Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Fri, 30 Mar 2012 07:03:17 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Fri, 30 Mar 2012 07:03:18 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Tue, 03 Apr 2012 10:21:39 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Tue, 03 Apr 2012 10:21:44 GMT) Full text and rfc822 format available.

Message #33 received at 665067-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 665067-close@bugs.debian.org
Subject: Bug#665067: fixed in live-manual 1:3.0~a11-1
Date: Tue, 03 Apr 2012 10:18:54 +0000
Source: live-manual
Source-Version: 1:3.0~a11-1

We believe that the bug you reported is fixed in the latest version of
live-manual, which is due to be installed in the Debian FTP archive:

live-manual-all_3.0~a11-1_all.deb
  to main/l/live-manual/live-manual-all_3.0~a11-1_all.deb
live-manual-epub_3.0~a11-1_all.deb
  to main/l/live-manual/live-manual-epub_3.0~a11-1_all.deb
live-manual-html_3.0~a11-1_all.deb
  to main/l/live-manual/live-manual-html_3.0~a11-1_all.deb
live-manual-odf_3.0~a11-1_all.deb
  to main/l/live-manual/live-manual-odf_3.0~a11-1_all.deb
live-manual-pdf_3.0~a11-1_all.deb
  to main/l/live-manual/live-manual-pdf_3.0~a11-1_all.deb
live-manual-txt_3.0~a11-1_all.deb
  to main/l/live-manual/live-manual-txt_3.0~a11-1_all.deb
live-manual_3.0~a11-1.debian.tar.gz
  to main/l/live-manual/live-manual_3.0~a11-1.debian.tar.gz
live-manual_3.0~a11-1.dsc
  to main/l/live-manual/live-manual_3.0~a11-1.dsc
live-manual_3.0~a11.orig.tar.gz
  to main/l/live-manual/live-manual_3.0~a11.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 665067@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-manual package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 03 Apr 2012 09:19:27 +0200
Source: live-manual
Binary: live-manual-all live-manual-epub live-manual-html live-manual-odf live-manual-pdf live-manual-txt
Architecture: source all
Version: 1:3.0~a11-1
Distribution: unstable
Urgency: low
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-manual-all - Debian Live - Documentation (metapackage)
 live-manual-epub - Debian Live - Documentation (epub)
 live-manual-html - Debian Live - Documentation (html)
 live-manual-odf - Debian Live - Documentation (odf)
 live-manual-pdf - Debian Live - Documentation (pdf)
 live-manual-txt - Debian Live - Documentation (txt)
Closes: 662227 665067
Changes: 
 live-manual (1:3.0~a11-1) unstable; urgency=low
 .
   [ Daniel Baumann ]
   * Updating year in copyright.
 .
   [ chals ]
   * Adding Appendix:Style guide, thanks to my co-translator jlz.
   * Fixing some 'fuzzy' strings in several po files.
   * Changing time and links to 'build.log' and 'manual-trace' on
     index.html.
   * Updating to 3.x, architectures.
   * Updating 'es' and 'fr', architectures.
   * Revising Spanish translation, chapters 6-16
   * Revising Spanish translation, chapters 1-5.
   * Updating 2.3 Contact, link to the wiki.
   * Removing reference to the wiki.
   * Rewriting bootloaders from general to specific and adding content --
     syslinux-theme and splash.png image.
   * Updating Spanish translation, bootloaders.
   * Updating French translation, bootloaders
   * Fixing style in the bootloader section.
 .
   [ Daniel Baumann ]
   * Updating copyright file machine-readable format version 1.0.
   * Updating to standards version 3.9.3.
   * Updating to debhelper version 9.
 .
   [ Ben Armstrong ]
   * Clarifying that this version of the manual applies to Wheezy.
 .
   [ chals ]
   * Updating 'es' and 'fr' translations.
   * Adding translate target to assist translators in selectively finding
     and fixing fuzzy strings in their respective languages.
   * Revising French translation, chapters 11-16.
   * Revising French translation, chapters 8-10.
   * Revising French translation, chapters 1-7.
   * Updating to 3.x the lb config command in user_overview.ssi.
   * Fixing typos and some minor formatting errors, updating 'es' and
     'fr' at the same time.
   * Fixing minor formatting errors in 'it' and some fuzzy issues.
 .
   [ anonym ]
   * Updating the persistence section w.r.t. recent changes in live-boot.
 .
   [ Ben Armstrong ]
   * Minor fixes & clarification in persistence section.
 .
   [ chals ]
   * Fixing formatting in user_customization-runtime and updating Spanish
     translation.
   * Updating French translation of overlays, fixing typos and dealing
     with fuzzy strings.
 .
   [ Daniel Baumann ]
   * Generating en_US.UTF-8 locale during build in order to fix FTBFS
     (Closes: #662227, #665067).
 .
   [ chals ]
   * Adding some markup examples to the style guide.
   * Fixing formatting of italics in packages *-doc and fixing typo in
     coding_style.
   * Fixing several 'fuzzy' stings in several languages after updating
     the po files.
   * Improving the markup examples for code blocks.
 .
   [ skizzhg ]
   * Updating about_manual and user_customization-runtime, italian
     translation.
 .
   [ chals ]
   * Fixing 'fuzzy' in style_guide, thanks to skizzhg, caused by newlines
     '\n' in es, fr, it , pt_BR and ro.
 .
   [ skizzhg ]
   * Updating user_customization-runtime, italian translation.
Checksums-Sha1: 
 6996bc8d27981a9f52a2e67c09aeeec49049638c 1724 live-manual_3.0~a11-1.dsc
 e275d3c0c766fd5e24692d8132b109e3882e1096 993621 live-manual_3.0~a11.orig.tar.gz
 2a50b84d1be9cc711266bd756b6cafa761b44920 18572 live-manual_3.0~a11-1.debian.tar.gz
 3379d8585bed3e84e52986bdf2a3ca55af115586 18568 live-manual-all_3.0~a11-1_all.deb
 f812600b12f0e7290e5cb3761966b303e666e9ae 699254 live-manual-epub_3.0~a11-1_all.deb
 fbf8cd454faa1b7361eaf4b720efcfa6119fe6fe 1433234 live-manual-html_3.0~a11-1_all.deb
 6fc0d93cfb9d8750661b4ae40a53261b426b713d 457916 live-manual-odf_3.0~a11-1_all.deb
 d17feeb457308373e362b597ee28458a93ef821d 18548 live-manual-pdf_3.0~a11-1_all.deb
 1778bcbe5614d024099ad9a60ec715a168e1d3cd 358628 live-manual-txt_3.0~a11-1_all.deb
Checksums-Sha256: 
 32f2db3e5b95efff12c1429b92add0a3f2916458431073b4f263cd67392820a1 1724 live-manual_3.0~a11-1.dsc
 09a240e2fad25e8f7741e568625a9808399289b8fc5240dee3d9b8dce97f1e6d 993621 live-manual_3.0~a11.orig.tar.gz
 4426021ba37e55730706376ba5d7638a0ac37dd4886626d50d772910938c4331 18572 live-manual_3.0~a11-1.debian.tar.gz
 5559701a5d51edcb9ab51c84aaa391b032b016bb721660cec63acdc9299a4768 18568 live-manual-all_3.0~a11-1_all.deb
 543407f88c50af260ce65df4ecd22d218d1837a945d039bd6856e74bc9d41b0f 699254 live-manual-epub_3.0~a11-1_all.deb
 6132a96b1758d1ba646086ee1c9cfe43567babad02f1101558bc5e6bebc0b554 1433234 live-manual-html_3.0~a11-1_all.deb
 385d57d80b7c5314ac98eb16dd01c8e75d1b7c3a2bd65ef4c6cd6431f629468d 457916 live-manual-odf_3.0~a11-1_all.deb
 ba23538b685694055917a9481ee910c1d4fef0b5f6836c8d6edcd30da09f8d89 18548 live-manual-pdf_3.0~a11-1_all.deb
 b81230a65791172b2cf051c4b7f69a9705846df5dda5fdb86a8dd12fe1c951f2 358628 live-manual-txt_3.0~a11-1_all.deb
Files: 
 17e24271d8b2ce224001ff9d27476c86 1724 doc optional live-manual_3.0~a11-1.dsc
 fdfac433f4d60c742109d252a57e4d00 993621 doc optional live-manual_3.0~a11.orig.tar.gz
 2a7d0ecbdeb520bd56407980ef6e6488 18572 doc optional live-manual_3.0~a11-1.debian.tar.gz
 e672d5df37648459631dff282b758984 18568 doc optional live-manual-all_3.0~a11-1_all.deb
 5678e71a063223fd7161efbce235b72e 699254 doc optional live-manual-epub_3.0~a11-1_all.deb
 2f13de7cb94386cc7c03e61fba5317d1 1433234 doc optional live-manual-html_3.0~a11-1_all.deb
 f373af311ddecfd70c61503e6cd9dae7 457916 doc optional live-manual-odf_3.0~a11-1_all.deb
 8bdcac49e793b9372189c94622e4f2e4 18548 doc optional live-manual-pdf_3.0~a11-1_all.deb
 874e2ded5c955450a62bcd9a5634ec37 358628 doc optional live-manual-txt_3.0~a11-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk96ylQACgkQ+C5cwEsrK54mvgCeNUd2XhHQEIULxfNFksbhDyWh
+jAAoKcil3tmBhfr33goYRRDswC1b/LV
=9NFe
-----END PGP SIGNATURE-----





Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Tue, 03 Apr 2012 10:21:50 GMT) Full text and rfc822 format available.

Notification sent to Stefano Rivera <stefanor@debian.org>:
Bug acknowledged by developer. (Tue, 03 Apr 2012 10:21:55 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 12 May 2012 07:36:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 05:56:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.